
D4Science Infrastructure - Task #5680

Task # 5676 (Closed): Create new VO "D4Research" in production environment

New VM for hosting Registry and Notifier instances

Nov 08, 2016 12:09 PM - Roberto Cirillo

Status: Closed Start date: Nov 08, 2016

Priority: Urgent Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Deploy "D4Research" VO   

Infrastructure: Production   

Description

The new VM should host the Registry and Notifier gCube services for /d4science.research-infrastructures.eu/D4Research VO.

It's need:

3 GB ram

2 vcpu

java

curl

I think a good hostname could be the following:

registry-d4research.d4science.org

Related issues:

Blocks D4Science Infrastructure - Task #5682: Install Registry and Notifier s... Closed Nov 08, 2016

History

#1 - Nov 08, 2016 12:17 PM - Roberto Cirillo

- Blocks Task #5682: Install Registry and Notifier services on D4Research VO added

#2 - Nov 09, 2016 10:26 AM - Roberto Cirillo

- Priority changed from Normal to Urgent

#3 - Nov 09, 2016 06:47 PM - Andrea Dell'Amico

- Status changed from New to In Progress

DNS data: registry-d4research.d4science.org. IN A 146.48.122.65

#4 - Nov 09, 2016 07:19 PM - Andrea Dell'Amico

- % Done changed from 0 to 50

provisioning is running. At the end, the gcube user will be available with the container start/stop scripts ready to be used. The firewall have the port

8080 open and the 3000:3050 range.

#5 - Nov 09, 2016 07:25 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 50 to 100

The server is ready. There is no reverse proxy and no https.

#6 - Nov 10, 2016 11:01 AM - Roberto Cirillo

- Status changed from Feedback to Closed
